#splash,
.vid {
    overflow: hidden
}

body {
    background-color: #271103;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 120%;
    background-image: url('/img/bg.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;
    min-height: 100vh;
}

.container{ max-width: 1200px; padding: 30px 30px 50px 30px; text-align: center; margin: 0 auto 0 auto; }

.darken{ width: 100%; min-height: 100vh; background: rgba(0,0,0,0.65); display: block; }

a{ text-decoration: none; color: #D6C18E; transition: 0.3s ease-in-out all; }
a:hover{ color: #fff; }

h1{ font-family:'Antic Didone', serif; text-transform: uppercase; letter-spacing: 0.025em; font-size: 2.2em; color: #D6C18E; margin-top: 5px; }
h2{ font-family:'Antic Didone', serif; text-transform: uppercase; letter-spacing: 0.025em; font-size: 1.2em; color: #D6C18E; }

:focus,
:visited {
    outline: 0!important
}

.tagline{ text-align: center; position: absolute; width: 100%; top: 50%; left: 0; transform: translateY(-50%); }
.tagline i{ color: #D6C18E; }

header {
    position: absolute;
    left: 0;
    top: 0
}

header img {
    width: 60px;
    height: 60px;
    margin: 20px 0 0 30px;
    opacity: .65
}

#splash {
    width: 100%;
    height: 100vh;
    display: block;
    position: relative
}

.social {
    position: absolute;
    right: 10px;
    top: 30px;
    width: 50px;
    text-align: right
}

.social ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.social ul li {
    margin: 0;
    padding: 0;
    display: inline-block
}

.social ul li a,
footer {
    text-align: center;
    display: block
}

.social ul li a {
    color: #D6C18E;
    background: rgba(214,193,142,0);
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 1.2em;
    margin-bottom: 5px;
    border-radius: 50%;
    border: 2px solid #D6C18E;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    padding-right: 0;
    margin-right: 0;
}

.social ul li a:hover {
    color: #fff;
    background: rgba(214,193,142,1);
    margin-right: 5px;

}

footer {
    position: fixed;
    width: 100%;
    padding: 10px;
    background: rgba(0, 0, 0, .35);
    color: rgba(255, 255, 255, .75);
    z-index: 9999;
    left: 0;
    bottom: 0;
    font-size: .65em
}

footer a {
    font-weight: 700;
    color: #fff;
    text-decoration: none
}

@media screen and (max-width: 1024px) {


    #media-controls {
        display: none;
    }
    .social {
        bottom: 100px;
    }
    h1{ font-size: 1.6em;}
}

* { box-sizing: border-box; }
.video-background {

  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0.75;
}
#mainContent {
    top: 0;
    color: #fff;
    padding: 15px;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.cta-bg{
    background: rgba(0,0,0,0.75);
    width: 100%;
    max-width: 1140px;
    padding: 0 15px;
    display: inline-block;
    text-align: center;
}

.cta-bg h2{
    margin-bottom: 0;
}

.cta-bg p{
    margin-top: 5px;
}

@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }

}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}

.timer{ display: inline-block; }

.faction{ text-align: center; padding-top: 30px; }

.faction img{ display: inline-block; max-width: 300px; }

.youtube{ position: absolute; left: 0; top: 0; color: #fff; font-family: 'Roboto', sans-serif; text-transform: uppercase; background: #FC0D1C; padding: 10px 15px; font-size: 0.85em; transition: 0.3s ease-in-out all; text-align: center; }
.youtube:hover{ background: #D6C18E; }

.mobImage{ display: none; }



@media only screen and (max-width: 1024px) {

    .video-responsive iframe{ display: none; }
    .mobImage{ display: block; width: 100%; height: auto;}
}


@media only screen and (max-width: 768px) {

    .youtube{width: 100%;}
    .faction img{ display: inline-block; max-width: 200px;  }

    .youtube-video{  }

    body{  }
    .video-background{display: none; }
    #splash{ background: rgba(0,0,0,0.5); }

}

@media only screen and (max-width: 400px) {

    .faction img{ display: inline-block; max-width: 140px; }
    h1 { font-size: 1.2em; }
    p{ font-size: 0.95em }
    .container{ padding: 30px 0 50px 0; }

}

@media only screen and (max-height: 440px) {

    #splash{ height: 200vh; }


}
